View Bug Details

IDProjectCategoryView StatusLast Update
0001354DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PriorityimmediateSeverityblockReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001354: Hang on make DCP on Windows
Description

Bisect indicates that it's 33c42a2c411d7518d0db5dbe338d0b42192c2730
Tried 672b6dd3356d4cbf8703777538d396dbb868b96d to no avail.

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-08-11 23:19

administrator   ~0002594

I think 6b9bda07984837d188064f3f5514d0aa132655ec has got it.

Bug History

Date Modified Username Field Change
2018-08-10 01:46 carl New Bug
2018-08-11 23:19 carl Assigned To => carl
2018-08-11 23:19 carl Status new => resolved
2018-08-11 23:19 carl Resolution open => fixed
2018-08-11 23:19 carl Note Added: 0002594
2018-10-17 19:16 carl Status resolved => closed